﻿body {
    background-color: #eee;
}


.Content {
    margin-top: 30px;
}

.Block__Reason {
    text-align: center;
    vertical-align: middle;
}

.Block__Reason--Text {
    font-size: 8em;
}

.Block__Description {
    text-align: center;
    line-height: 1.8;
}

    .Block__Description a {
        color: #337ab7;
    }

        .Block__Description a:hover {
            text-decoration: underline;
        }

.Block__Description--Title {
    font-size: 2em;
    line-height: 2;
}
